mTouch Quiz <= 3.1.2 - Multiple Vulnerabilities XSS & CSRF

Affects Plugin

fixed in version 3.1.3

References

CVE 2015-9389
CVE 2015-9388
CVE 2015-9387
CVE 2015-9386
URL https://www.davidsopas.com/multiple-vulns-on-mtouch-quiz-wordpress-plugin/

Classification

Type MULTI

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 6613
Verified No
WPVDB ID 8355

Timeline

Publicly Published 2015-12-18 (over 4 years ago)
Added 2015-12-18 (over 4 years ago)
Last Updated 2019-11-28 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin